<html>
    <head>
        <meta charset="UTF-8">
    </head>
    <a href="./pages/team-report.html" target="_blank">
        <button id="team_report">Отчет по команде</button><br/>
    </a>
    <script type="module" src="init/popup.js"></script>
</html>